* {
    padding: 0;
    margin: 0;
    font-family: "Noto Serif Bengali", serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
input,
input::placeholder,
th,
td {
    font-family: "Noto Serif Bengali", serif;
}
.form-label,
.form-check-label,
p {
    font-weight: 600;
    letter-spacing: 0px;
    color: #2c323e;
    opacity: 0.85;
}
#main-section .razorpay-subscription-button {
    min-width: 100%;
    max-width: 100%;
}
input[type="text"],
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="number"],
.form-select {
    height: fit-content;
    padding: 12px 15px;
    /* background: #ffffff; */
    border-radius: 11px;
    border: 2px solid #ffffff;
    border-radius: 19px;
    box-shadow: 0px 8px 17px #00000028;
    background: transparent;
}
#other-lan {
    display: none;
  }
  #other-donate {
    display: none;
  }
  
  /* #yearly-AmountID {
    display: none;
  }
  #monthly-AmountID {
    display: none;
  } */
  
  .otherAddress {
    display: none;
  }
#main-section .main-body-content .schemeDetails h4 {
    font-weight: 600;
    letter-spacing: 0px;
    color: #2c323e;
    opacity: 0.85;
}
#main-section .main-body-content .schemeDetails {
    width: 50%;
    margin: auto;
}

#main-section .main-body-content .schemeDetails span {
    font-weight: 500;
    letter-spacing: 0px;
    color: #2c323e;
    opacity: 1;
}
#main-section .main-body-content .schemeDetails p {
    text-align: justify;
}

#main-section .main-body-content .schemeDetails #more {
    display: none;
    text-align: justify;
}
#main-section .main-body-content .schemeDetails #myBtn {
    background: transparent linear-gradient(180deg, #bf58ff 0%, #246dff 100%);
    background-repeat: no-repeat;
    background-clip: padding-box;
    box-shadow: 0px 7px 15px #6084f14d;
    opacity: 1;
    border-radius: 12px;
    border: none;
    letter-spacing: 0px;
    color: #ffffff;
    font-family: "Noto Serif Bengali", serif;
    font-weight: 600;
    padding: 5px;
    position: absolute;
    cursor: pointer;
}

.form-control:focus,
textarea:focus,
.form-select:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 2px solid #414040;
    background: transparent;
}
.form-check-input:checked {
    background-color: transparent;
    border-color: none;
}
form .form-check-input:checked[type="checkbox"] {
    background-image: url("../img/Checkbox.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 3px 6px #00000028;
    opacity: 1;
}
form .form-check-input selected {
    background-image: url("../img/Checkbox.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 3px 6px #00000028;
    opacity: 1;
}

form .form-check-input {
    background-image: url("../img/checkboxdeselect.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 3px 6px #00000028;
    background-color: transparent;
    border: none;
}

form .radio .form-check input:checked[type="radio"] {
    background-image: url("../img/radio-button.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 15px 15px #00000026;
    opacity: 1;
    /* border: 3px solid #ffffff; */
}
form .radio .form-check-input {
    background-image: url("../img/radio-button-deselected.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0px 3px 6px #00000026;
    opacity: 1;
    /* background: transparent; */
}

.container-fluid {
    /* background: url(../img/bg@2x.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: padding-box; */
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}

.header-section {
    background: url(../img/headerBG.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: padding-box;
    height: fit-content;
    display: flex;
    align-items: center;
    padding: 50px 0;
    width: 100%;
    margin: 0;
}
.header-section .logo {
    text-align: center;
    /* width: 30%; */
}
.header-section .logo img {
    width: 100%;
}
.thankyou h1 a{
    text-decoration: none;
    font-weight: 600;
    color: #fdb23e;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 30px;
}
.header p {
    font-size: 24px;
    line-height: 32px;
    font-weight: unset;
    color: #ffffff;
    font-weight: 600;
}
.header h1 {
    font-weight: 600;
    color: #fdb23e;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 30px;
}
.header h2,
.header h3 {
    font-size: 50px;
    line-height: 62px;
    margin-bottom: 1px;
    font-weight: unset;
    color: #ffffff;
    font-weight: 600;
}

.header-section .header .headerP {
    /* width: 50%; */
    margin: auto;
    font-size: 16px;
    line-height: 1.5;
}

.razorpay-payment-form .PaymentForm .PaymentStatus .btn {
    display: none;
}
#contact-form {
    /* display: none; */
    display: block;
}
.main-body-content h2 {
    /* width: 40%; */
    margin: auto;
    color: #223441;
    text-align: center;
    font-weight: 600;
    padding: 0 20px;
}
.main-body-content h3 {
    line-height: 32px;
    font-weight: unset;
    color: #2c323e;
    opacity: 0.85;
    font-weight: 600;
    display: block;
}
.main-body-content h6 {
    line-height: 32px;
    color: #2c323e;
    opacity: 0.85;
    font-weight: normal;
    display: block;
    font-size: 16px;
}

.main-body-content h2 span {
    display: block;
}

.main-body-content form {
    width: 80%;
    margin: 50px auto;
    border: 2px solid #ffffff;
    border-radius: 19px;
    box-shadow: 0px 8px 17px #00000028;
    padding: 30px;
}
.main-body-content form .btn-primary {
    background: transparent linear-gradient(180deg, #bf58ff 0%, #246dff 100%);
    box-shadow: 0px 7px 15px #6084f14d;
    border-radius: 12px;
    border-radius: 12px;
    border: none;
    font-weight: 600;
    margin: 30px auto 0;
    /* width: 30%; */
    display: flex;
    justify-content: center;
    padding: 10px 20px;
    font-size: 26px;
}
#other-lan {
    display: none;
}
.otherAddress {
    display: none;
}
.radio .form-check {
    display: inline-block;
    margin-right: 20px;
}

.thankyou .header-section {
    height: 100vh;
}

.alart-msg {
    margin: 5% auto 0;
    text-align: center;
    width: 50%;
}

.alart-msg p img {
    -webkit-animation: 1s linear infinite condemned_blink_effect; /* for Safari 4.0 - 8.0 */
    animation: 1s linear infinite condemned_blink_effect;
    width: 3%;
}
.alart-msg p {
    color: red;
    width: 100%;
    background: #ffff00bf;
    padding: 17px;
    border-radius: 30px;
    font-weight: normal;
}
.alart-msg p span {
    font-weight: 900;
}

@-webkit-keyframes condemned_blink_effect {
    0% {
        visibility: hidden;
    }
    50% {
        visibility: hidden;
    }
    100% {
        visibility: visible;
    }
}

@keyframes condemned_blink_effect {
    0% {
        visibility: hidden;
    }
    50% {
        visibility: hidden;
    }
    100% {
        visibility: visible;
    }
}

@media (min-width: 320px) and (max-width: 768px) {
    .header-section .logo img {
        width: 35%;
    }
    .header h1{
        font-size: 25px;
    }
    .header h2{
        font-size: 32px;
    }
    .header p{
        font-size: 19px;
    }
    .header-section .header .headerP {
        width: 90%;
    }
    #main-section .main-body-content .schemeDetails {
        width: 90%;
    }
    .main-body-content form {
        width: 90%;
    }

    .main-body-content form {
        margin: 30px auto;
    }
        .main-body-content form #diksaNameLabel{
        margin-top: 20px;
    }
    .alart-msg {
        margin: 20% auto 0;
        width: 95%;
    }
    .alart-msg p img {
        width: 7%;
    }
    .thankyou .header-section {
        height: max-content;
    }
}
